Mailinglist Archive: opensuse-security-announce (85 mails)

< Previous Next >
[security-announce] openSUSE-SU-2018:2166-1: moderate: Security update for rsyslog
openSUSE Security Update: Security update for rsyslog
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:2166-1
Rating: moderate
References: #935393
Cross-References: CVE-2015-3243
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for rsyslog fixes the following issues:

The following security vulnerability was addressed:

CVE-2015-3243: Make sure that log files are not created world-readable
(bsc#935393)

This update was imported from the SUSE:SLE-12-SP3:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-789=1



Package List:

- openSUSE Leap 42.3 (i586 x86_64):

rsyslog-8.24.0-2.3.1
rsyslog-debuginfo-8.24.0-2.3.1
rsyslog-debugsource-8.24.0-2.3.1
rsyslog-diag-tools-8.24.0-2.3.1
rsyslog-diag-tools-debuginfo-8.24.0-2.3.1
rsyslog-doc-8.24.0-2.3.1
rsyslog-module-dbi-8.24.0-2.3.1
rsyslog-module-dbi-debuginfo-8.24.0-2.3.1
rsyslog-module-elasticsearch-8.24.0-2.3.1
rsyslog-module-elasticsearch-debuginfo-8.24.0-2.3.1
rsyslog-module-gcrypt-8.24.0-2.3.1
rsyslog-module-gcrypt-debuginfo-8.24.0-2.3.1
rsyslog-module-gssapi-8.24.0-2.3.1
rsyslog-module-gssapi-debuginfo-8.24.0-2.3.1
rsyslog-module-gtls-8.24.0-2.3.1
rsyslog-module-gtls-debuginfo-8.24.0-2.3.1
rsyslog-module-guardtime-8.24.0-2.3.1
rsyslog-module-guardtime-debuginfo-8.24.0-2.3.1
rsyslog-module-mmnormalize-8.24.0-2.3.1
rsyslog-module-mmnormalize-debuginfo-8.24.0-2.3.1
rsyslog-module-mysql-8.24.0-2.3.1
rsyslog-module-mysql-debuginfo-8.24.0-2.3.1
rsyslog-module-omamqp1-8.24.0-2.3.1
rsyslog-module-omamqp1-debuginfo-8.24.0-2.3.1
rsyslog-module-omhttpfs-8.24.0-2.3.1
rsyslog-module-omhttpfs-debuginfo-8.24.0-2.3.1
rsyslog-module-omtcl-8.24.0-2.3.1
rsyslog-module-omtcl-debuginfo-8.24.0-2.3.1
rsyslog-module-pgsql-8.24.0-2.3.1
rsyslog-module-pgsql-debuginfo-8.24.0-2.3.1
rsyslog-module-relp-8.24.0-2.3.1
rsyslog-module-relp-debuginfo-8.24.0-2.3.1
rsyslog-module-snmp-8.24.0-2.3.1
rsyslog-module-snmp-debuginfo-8.24.0-2.3.1
rsyslog-module-udpspoof-8.24.0-2.3.1
rsyslog-module-udpspoof-debuginfo-8.24.0-2.3.1


References:

https://www.suse.com/security/cve/CVE-2015-3243.html
https://bugzilla.suse.com/935393

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages